use super::super::route_prelude::*;

#[derive(Template, Clone)]
#[template(path = "settings/index.gmi", escape = "txt")]
struct SettingsTemplate {}

pub async fn settings_index(
    _ctx: RouteContext,
    _: &'static mut CaracalUser,
) -> Response {
    Response::success(WindTemplate::render(SettingsTemplate {}))
}
